<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>MVP</title>
    <link href="https://getbootstrap.com/dist/css/bootstrap.min.css" rel="stylesheet">

    <style type="text/css">
        {% block stylesheets %}{% endblock %}
    </style>

  </head>

  <body>

    <main role="main" class="container">
        {% block body %}{% endblock %}
    </main>

    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://getbootstrap.com/assets/js/vendor/popper.min.js"></script>
    <script src="https://getbootstrap.com/dist/js/bootstrap.min.js"></script>
   
    <script type="text/javascript">

        {% block javascripts %}{% endblock %}
    </script>
    

  </body>
</html>

